[
  # The schema for the entries is [start SHA (inclusive), end SHA (exclusive), docker image url]
  # An image override applies if the branch under test contains the start SHA but not the end SHA.
  # Only SHAs in the driving master branch should be referenced here, as the SHA that contains a given patch may change if it gets squashed to master.
  # An end SHA of all 0s means the end limit on the range is disabled (only the start SHA will be checked).
  ["6192164118ed7d943db1fa9db86ba54e0c18f005", "9326815084202af9d6ebd2a6f45e9cd2d38bbf00", "docker-registry.zooxlabs.com/driving:49"],
]
